/* ---- Place your custom styles below ---- */


#leo-div {
    float: left;
    padding: 24px 12px 10px 0;
    margin: 0 0 20px 0;
}
#leo-div img {
    float: left;
    margin-right: 14px;
}
#leo-div p {
    color: #666666;
    font-family: georgia;
    font-size: 14px;
    font-style: italic;
}

/*
	LANG FLAGS
*/

#langs {
    height: 30px;
    margin: 8px 0 0 8px;
    padding: 6px 0 0 5px;
}

#langs li {
    float: left;
    padding: 0 4px 0 0;
}

#langs a {
    background: url("img/langs.png") no-repeat scroll left top transparent;
    display: block;
    height: 30px;
    text-indent: -9999px;
    transition: none;
    -moz-transition: none;
    -webkit-transition: none;
    width: 30px;
}

#langs li.fr a {
    background-position: 0 0;
}

#langs li.fr a:hover, #langs li.fr a.active {
    background-position: 0 -30px;
}

#langs li.en a {
    background-position: -30px 0;
}

#langs li.en a:hover, #langs li.en a.active {
    background-position: -30px -30px;
}

#langs li.pt-pt a {
    background-position: -60px 0;
}

#langs li.pt-pt a:hover, #langs li.pt a.active {
    background-position: -60px -30px;
}


/*
	ADDTHIS TOOLBOX
*/

.addthis_toolbox, 
.sharebox-loop, 
.sharebox-top, 
.sharebox-bottom {
    background: #F4F4F4;
    min-height: 30px;
    margin: 20px 0;
    padding: 10px 10px 0 10px;
}

.sharebox-top {
    margin: 0 0 20px 0;
}

.sharebox-bottom {
    clear: both;
}

.sharebox-top .share-label,
.sharebox-bottom .share-label {
    padding: 2px 0 0 0;
}

.addthis_toolbox .share-label, 
.sharebox-loop .share-label, 
.sharebox-top .share-label, 
.sharebox-bottom .share-label {
	float: left;
	font-family: 'futura-pt', sans-serif;
	font-size: 13px;
	margin: 0 10px 0 0;
	text-transform: uppercase;
}

.sharebox-loop .addthis_button_tweet {
    position: relative;
    top: -5px;
}

.sharebox-loop .addthis_button_google_plusone {
    position: relative;
    top: -8px;
    left: -20px;
}

.sharebox-top .addthis_button_google_plusone,
.sharebox-bottom .addthis_button_google_plusone {
    position: relative;
    top: 3px;
    left: -15px;
}


/*
    404 PAGE
*/

#error, #error-2 {
    font-family: 'futura-pt', sans-serif;
    height: 300px;
    left: 50%;
    margin: -200px 0 0 -320px;
    padding: 100px 0 0 328px;
    position: absolute;
    top: 50%;
    width: 280px;
}

#error-3 {
    height: 300px;
    left: 50%;
    margin: -200px 0 0 -370px;
    padding: 100px 0 0 328px;
    position: absolute;
    top: 50%;
    width: 380px;
}

#error {
    background: url("http://www.yummypets.com/img/yummy-404-1.jpg") no-repeat scroll left top #FFFFFF;
}

#error-2, #error-3 {
    background: url("http://www.yummypets.com/img/yummy-403-1.jpg") no-repeat scroll left top #FFFFFF;
}

#error strong, #error-2 strong, #error-3 strong {
    color: #CCCCCC;
    font-size: 4.5em;
    letter-spacing: -4px;
}

#error p, #error-2 p {
    color: #666666;
    font-family: Georgia;
    font-size: 1.15em;
    font-style: italic;
    margin: 9px 0;
    width: 280px;
}

#error-3 p {
    color: #666666;
    font-family: Georgia;
    font-size: 1.15em;
    font-style: italic;
    margin: 9px 0;
    width: 380px;
}

a:link {
    text-decoration: none !important;
}

.bt {
    background: url("http://www.yummypets.com/img/buttons.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-family: "futura-pt",sans-serif;
    font-size: 0.75em;
    font-weight: bold;
    height: 38px;
    line-height: 38px;
    padding: 0 0 0 38px;
    text-align: left;
    text-shadow: 0 1px 0 #809400;
    text-transform: uppercase;
}

.backsite {
    background-position: 0 -304px;
    width: 175px;
}

.backsite:hover {
    background-position: -250px -304px;
}

#breadcrumb-inner {
    float: left;
    width: 65%;
}


/*
    WIDGET YUMMY OF NOT
*/

#yon-frame {
    border: 0;
    margin: 20px auto;
    width: 538px;
}


/*
    MAIN NAV CUSTOMS
*/

.shopping-link a {
    color: #AC1163 !important;
}

.announces-link a {
    color: #D33E2A !important;
}

.shopping-link:hover a {
    background: #AC1163 !important;
    color: #FFF !important;
}

.announces-link:hover a {
    background: #D33E2A !important;
    color: #FFF !important;
}


/*
    FB LIKES BUTTONS
*/

.fblike-header {
    float: right;
    margin: 25px 0 0 0;
    width: 150px;
}

.fblike-footer {
    float: right;
    width: 300px;
    margin: 20px 0 0 0;
}


/*
    PUSHS/BANNERS
*/

.push-yp-banner {
    margin: 10px auto;
    width: 656px;
}
